h1
{
	color:#025cab;
	color:#fff;
	background-color:#9bb84e;
	background-color:#e43535;
	padding: 0px 30px 0px 30px;
	font-size:48px;
	font-size:35px;
	font-weight:normal;
	margin-bottom: 20px;
	display:inline;
	height:76px;
	line-height:82px;
	line-height:76px;
	float:left;
}

h2
{
	color:#025cab;
	color:#fff;
	background-color:#9bb84e;
	background-color:#e43535;
	padding: 0px 30px 0px 30px;
	font-size:30px;
	font-weight:normal;
	margin-bottom: 20px;
	display:inline;
	height:54px;
	line-height:54px;
	float:left;
	width:621px;
}

.pageContent
{
	background-color: #fff;
    background-color: rgba(255,255,255,0.9);
	padding:28px;
	color:#025cab;
	float:left;
	width:625px;
	clear:both;
	font-size: 14px;
	line-height: 18px;

}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
